{
    "dc_identifier": "nl.gm0743.2c.2020.2510893-6",
    "dc_title": "Gemeenteraad 2020-04-14 - Benoeming en beëdiging wethouder",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Asten op 2020-04-14. Onderdeel: Benoeming en beëdiging wethouder.",
    "dc_source": "https://asten.bestuurlijkeinformatie.nl/Agenda/Index/484fb26b-7559-42e8-8e35-4c770052ca12",
    "dc_publisher": "gm0743",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2020-04-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Asten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Asten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0743.2c.2020.2510893-6",
    "dc_externalIdentifier": "2510906",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-04-14",
    "foi_meetingNumber": "2510893",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0743.2c.2020.2510893-6.doc.1",
            "dc_title": "GR20.04.05A Raadsvoorstel over benoeming wethouder.pdf",
            "foi_fileName": "05%20A%20Raadsvoorstel%20over%20benoeming%20wethouder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=cafb5cdd-795b-4617-9ec3-fc6f5eca7bbb"
        },
        {
            "dc_identifier": "nl.gm0743.2c.2020.2510893-6.doc.2",
            "dc_title": "Geluidsfragment Benoeming en beediging wethouder.mp3",
            "foi_fileName": "Geluidsfragment%20Benoeming%20en%20beediging%20wethouder.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=84c3d4f4-22ee-41f3-a71f-08babaab7e0b"
        }
    ]
}